version: 0.99.2
files:
  - url: my-interserver-client-0.99.2-arm64.AppImage
    sha512: sI2EMcM1z2E6TZK4Csyjstpxd7B8YEOWyZ//U/f5AL/zLAVtY/l6IojKdQpM/OGCtKANpnXQe8dv2A4Z0KoM4g==
    size: 244006002
    blockMapSize: 255934
  - url: my-interserver-client-0.99.2-arm64.deb
    sha512: cR5Xs0cOX9x2Xr5ZPn6HgaWZ1BtxICJ+y4pIJ9PAwjQVAxFnj3EL8gMs9sYmlcfBDBrSYjXq01/me9ddzyKpSQ==
    size: 210385848
path: my-interserver-client-0.99.2-arm64.AppImage
sha512: sI2EMcM1z2E6TZK4Csyjstpxd7B8YEOWyZ//U/f5AL/zLAVtY/l6IojKdQpM/OGCtKANpnXQe8dv2A4Z0KoM4g==
releaseDate: '2026-03-24T16:57:02.607Z'
